@media screen and (max-width: 1600px){
	.tab-btn {
		height: 86px;
		width: 180px;
	}
	.type-server {
    	font-size: 32px;
	}
	.name-server {
    	font-size: 14px;
	}
	.new-serv {
        font-size: 8px;
    }
	.tab-panel {
    	min-height: 430px;
    	padding: 30px 40px;
	}
	.img-tab {
	    height: 574px;
	}
	.white-logo{
		height: 38px;
	}
	.name-tab {
    	font-size: 50px;
    	margin: 30px 0;
	}
	.main-text-tab {
    	font-size: 18px;
    	line-height: 140%;
    	z-index: 2;
	}
	.bottom-button .link-button {
    	height: 55px;
	}
	.bottom-button .gold-button{
		height: 55px;
	}
	.tabs-container {
    	margin: 10px auto;
	}
	.bottom-button {
    	margin-top: 40px;
	}
	.second-tab .img-tab {
    	height: 550px;
	}
	.third-tab .img-tab {
    	height: 755px;
	}
	.fourth-tab .img-tab {
    	height: 550px;
	}
	.all-cards .large{
	    width: 100%;
	}
	.all-cards .small{
	    width: 100%;
	}
	.all-cards .medium{
	    width: 100%;
	}
	.date-server {
    	font-size: 10px;
	} 
}
@media screen and (max-width: 1380px){
	.wrapper {
    	width: 95%;
	}
	.img-tab {
        height: 500px;
    }
    .tab-panel {
        min-height: 400px;
        padding: 30px;
    }
    .white-logo {
        height: 34px;
    }
    .name-tab {
        font-size: 48px;
        margin: 25px 0;
    }
    .tab-btn {
        height: 80px;
        width: 170px;
        padding: 12px 24px;
    }
    .second-tab .img-tab {
        height: 500px;
        right: -100px;
    }
    .fourth-tab .img-tab {
        height: 500px;
    }
    .third-tab .img-tab {
        height: 705px;
    }
    .title-page {
    	font-size: 45px;
	}
	.steps {
    	margin-top: 40px;
	}
	.content-step {
    	font-size: 14px;
	}
}
@media screen and (max-width: 1200px){
	.img-tab {
    	right: -134px;
	}
	.second-tab .img-tab {
        right: -255px;
    }
    .third-tab .img-tab {
    	right: -177px;
	}
	.first-footer {
    	width: 150px;
	}
	.main-footer .main-link {
    	margin-left: 6px;
	}
	.main-text-tab {
        font-size: 16px;
    }
    .fourth-tab .img-tab {
    	right: -165px;
	}
	.row-btn .link-button {
    	font-size: 14px;
	}
	.footer-text-btn {
    	font-size: 12px;
	}
	.name-step {
    	font-size: 20px;
	}
}
@media screen and (max-width: 992px){
	.wrapper {
    	width: 100%;
	}
	footer{
		background: #1A1A1D;
		padding-left: 24px;
		padding-right: 24px;
		height: auto;
		font-size: 12px;
	}
	header{
		background: #1A1A1D;
		padding-left: 24px;
		padding-right: 24px;
		height: 54px;
	}
	.tab-content{
		padding-left: 24px;
		padding-right: 24px;
	}
	.main-footer{
		display: block;
	}
	.main-footer > div{
		margin-bottom: 8px;
	}
	div.first-footer{
		margin-bottom: 16px;
		width: 100%;
	}
	.copyright{
		display: block;
	}
	.main-footer > div span{
		display: block;
		margin-bottom: 4px;
	}
	.main-footer > div a{
		margin-left: 0px!important;
		margin-right: 8px!important;
	}
	.main-footer .main-link {
    	font-size: 12px;
	}
	.tabs-nav{
		margin-bottom: 8px;
		border-radius: 12px;
	}
	.tab-btn{
		border-radius: 12px;
		overflow: hidden;
		width: 24%;
		border: 1px solid #fff;
		height: 54px;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0px;
	}
	.tab-btn.active:after{
		display: none;
	}
	.tabs-nav{
		display: flex;
		align-items: center;
		margin: 20px auto;
	}
	.new-serv,.date-server{
		display: none;
	}
	.name-server{
		margin-right: 6px;
		font-size: 20px;
		color: #fff;
		font-weight: 500;
	}
	.type-server {
        font-size: 20px;
        font-weight: 500;
        margin:0px;
    }
    .tab-btn.active {
    	background: #FFCB00!important;
    	/*color: #18181B;*/
    	border-color: #FFCB00;
    }
    .active .name-server{
    	color: #1f2024;
    	font-weight: 500;
    }
    .active .type-server {
        color: #1f2024;
    }
    .enter-area{
    	display: none;
    }
    .social-header{
    	display: none;
    }
    .media-menu{
    	display: block;
    	position: absolute;
    	top: 6px;
    	right: 68px;
    }
    .media-enter{
    	display: block;
    	position: absolute;
    	top:8px;
    	right:24px;
    }
    .tab-panel{
    	border-radius: 20px;
    }
    .main-form{
    	margin: 24px auto;
    }
    .steps{
        display: block;
    }
    .step{
    	width: 100%;
    	margin-bottom: 20px;
    }
    .footer-text-btn{
    	justify-content: start;
    	align-items: center;
    }
    .title-page {
        font-size: 28px;
        text-align: center;
        padding-top: 20px;
    }
    .name-server-small {
    	font-size: 28px;
	}
	.header-server .white-logo {
    	height: 32px;
	}
	.name-server-big {
    	font-size: 48px;
	}
	.text-server-grey {
    	font-size: 18px;
	}
	.title-slide {
    	font-size: 30px;
	}
	.title-small-slide {
    	font-size: 20px;
	}
	.content-slide {
    	font-size: 14px;
    	margin-top: 24px;
	}
	.card-title {
    	font-size: 20px;
    	color: #FFCB00;
    	margin-top: 4px;
	}
	.card-conten {
    	font-size: 14px;
    	margin-top: 8px;
	}
	.server-middle-title{
		padding: 0 12px;
	}
	.w-100{
		padding: 0 12px;
		box-sizing: border-box;
	}
	.gift-title {
    	font-size: 34px;
	}
	.all-streams {
    	grid-template-columns: repeat(auto-fill, minmax(calc((100% - (12px * 3)) / 2), 1fr));
	}
	.slide-text{
	    order: 2;
	}
	.slide-image{
	    order: 1;
	}
	.slide-content{
    	grid-template-columns: 1fr;
	}
	.swiper-slide{
		border-radius: 24px;
		padding: 12px;
	}
	.gift-area{
		max-width: 90%;
	}
	.title-slide{
		padding-top:0px;
	}
	.name-gift {
    	font-size: 14px;
	}
	.col-gift img {
    	height: 80px;
	}
	.doit {
    	padding: 60px 40px;
	}
	.doit-title {
    	font-size: 34px;
	}
	.doit-text {
    	font-size: 20px;
	}
	.all-cards{
		column-count: 1;
	}
	.nav-menu {
    	padding: 24px 24px 114px 24px;
	}
	.lang-switcher {
    	margin-top: 1px;
    	top: 12px;
    	position: absolute;
    	left: 70px;
    	z-index: 3;
	}
	.lang-btn{
		margin: 0!important;
		color: #CCC3BF;
	}
	.lang-btn svg{
		color: #CCC3BF;
	}
	.lang-btn svg path{
		color: #CCC3BF;
	}
	.lang-menu{
		top:40px;
		right: auto;
		left: 0;
	}
}
@media screen and (max-width: 768px){
	.name-server, .type-server {
        font-size: 16px;
    }
    .tab-btn{
    	height: 40px;
    }
    .white-logo {
        height: 24px;
    }
    .tab-panel{
    	padding: 16px;
    	max-height: auto;
    	min-height: 360px;
    }
    .name-tab {
        font-size: 30px;
        margin: 25px 0;
    }
    .main-text-tab {
    	max-width: 350px;
	}
	.img-tab{
		height: 400px;
		opacity: 0.7;
	}
	.bottom-button .link-button{
		background: #27282b;
	}
	.bottom-button .gold-button{
		background: #FFCB00;
	}
	.main-text-tab {
        color: #dddde0;
    }
    .second-tab .img-tab {
        height: 100px;
    }
    header{
    	height: 50px;
    }
    .logo img{
    	height: 36px;
    }
    .media-menu, .media-enter{
    	top: 3px;
    	right: 12px;
    }
    .media-menu{
    	right: 56px;
    }
    .header-form {
    	padding: 16px;
    	font-size: 16px;
	}
	.content-form {
    	padding: 12px;
	}
	.error{
		font-size: 12px;
	}
	.checkbox-label {
    	font-size: 12px;
	}
	.text-link {
    	font-size: 12px;
	}
	.flex-row .select-container {
    	width: 160px;
    	margin-right: 10px;
	}
	.footer-text-btn {
    	font-size: 10px;
	}
	.title-page {
        font-size: 22px;
        padding-top: 20px;
    }
    .content-page{
    	max-height: 100%;
    	font-size: 14px;
    }
    .text-server-grey {
        font-size: 16px;
    }
    .name-server-big {
        font-size: 44px;
    }
    .bg-bar {
    	margin-top: 6px;
    	width: 180px;
	}
	.bar {
    	font-size: 14px;
	}
	.cards{
		display: block;
		column-count: 1;
	}
	.gift-title {
        font-size: 24px;
    }
    .flex-gift{
    	flex-wrap: wrap;
    }
    .col-gift{
    	width: 47%;
    }
    .doit{
    	display: block;
    	padding: 40px 24px;
    }
    .doit .gold-button{
    	margin: 32px auto 0 auto;
    }
    .doit-text{
    	text-align: center;
    }
    .logo svg{
    	height: 34px;
    }
    .lang-btn svg {
    	margin-right: -3 !important;
	}
	.lang-switcher {
        margin-top: 1px;
        top: 9px;
        left: 60px;
    }

}
@media screen and (max-width: 550px){
	header, .tab-content, footer{
        padding-left: 12px;
        padding-right: 12px;
    }
    .tab-btn {
        width: 23.5%;
        height: 38px;
        border-radius: 8px;
    }
    .name-server, .type-server {
        font-size: 13px;
    }
    .name-server {
        margin-right: 4px;
    }
    .name-tab {
        font-size: 28px;
        margin: 20px 0;
    }
    .main-text-tab {
        font-size: 14px;
    }
    .bottom-button .gold-button, .bottom-button .link-button{
    	font-size: 14px;
    	width: 150px;
    	margin: 0px auto;
    	height: 44px;
	}
	.bottom-button .gold-button{
		width: 120px;
	}
	.img-tab {
        opacity: 0.5;
    }
    .second-tab .img-tab {
        opacity: 0.4;
        height: 410px;
        right: -234px;
    }
    .third-tab .img-tab {
        height: 680px;
    }
    .fourth-tab .img-tab {
        height: 440px;
        right: -179px;
    }
    .tab-content{
    	align-items: start;
    }
    .footer-form{
    	display: block;
    }
    .footer-form .link-button{
    	width: 100%;
    }
    .footer-form .link-button:first-child{
    	margin-bottom: 15px;
    }
    .content-form .row-form:first-child{
    	margin-top: 10px;
    }
    .flex-row .input-flex{
    	width: 100%;
    }
    .footer-form .gold-button{
        margin-top: 15px;
    }
    .name-server-small {
        font-size: 24px;
    }
    .name-server-big {
        font-size: 30px;
    }
    .text-server-grey {
        font-size: 14px;
    }
    .gift-area {
        max-width: 100%;
    }
    .server-timer {
    	font-size: 22px;
	}
	.bg-bar{
		margin-right: 10px;
		height: 12px;
	}
	.server-gift-img {
    	margin-right: 8px;
    	height: 30px;
	}
	.bg-bar {
        margin-top: 6px;
        width: 165px;
    }
    .bar {
        font-size: 12px;
    }
    .all-streams {
        grid-template-columns: repeat(auto-fill, minmax(calc((100% - (12px * 3)) / 1), 1fr));
    }
    .doit-title {
        font-size: 24px;
    }
    .doit-text {
        font-size: 16px;
    }
    .doit .gold-button {
    	height: 48px;
	}
	.lang-switcher {
        top: 9px;
        left: 46px;
    }
    .lang-menu {
        top: 46px;
    }
    .timer-title{
    	font-size: 8px;
    }
    #countdown-widget{
    	max-width: 312px;
    }
    #countdown-widget .time-block {
    	width: 40px;
    	padding: 6px;
    }
    #countdown-widget .time-block small {
        font-size: 6px;
        margin-top: 4px;
    }
    .slide-image iframe{
    	width: 90%;
    	height: auto;
	}

}